#dropdown-menu-2btn-1 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-1 .nav .link,
#dropdown-menu-2btn-1 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-1 .navbar,
#dropdown-menu-2btn-1 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-1 .dropdown-menu a:hover,
#dropdown-menu-2btn-1 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-1 .navbar-toggler {
  color: #ffffff;
}
#header2-3 H1 {
  color: #ffffff;
}
#header2-3 P {
  color: #ffffff;
}
#dropdown-menu-2btn-5 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-5 .nav .link,
#dropdown-menu-2btn-5 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-5 .navbar,
#dropdown-menu-2btn-5 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-5 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-5 .dropdown-menu a:hover,
#dropdown-menu-2btn-5 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-5 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-c .mbr-header__text {
  color: #ffffff;
}
#msg-box4-c .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-c .mbr-article {
  color: #ffffff;
}
#dropdown-menu-2btn-6 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-6 .nav .link,
#dropdown-menu-2btn-6 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-6 .navbar,
#dropdown-menu-2btn-6 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-6 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-6 .dropdown-menu a:hover,
#dropdown-menu-2btn-6 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-6 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-d .mbr-header__text {
  color: #ffffff;
}
#msg-box4-d .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-d .mbr-article {
  color: #ffffff;
}
#dropdown-menu-2btn-7 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-7 .nav .link,
#dropdown-menu-2btn-7 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-7 .navbar,
#dropdown-menu-2btn-7 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-7 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-7 .dropdown-menu a:hover,
#dropdown-menu-2btn-7 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-7 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-f .mbr-header__text {
  color: #ffffff;
}
#msg-box4-f .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-f .mbr-article {
  color: #ffffff;
}
#dropdown-menu-2btn-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-8 .nav .link,
#dropdown-menu-2btn-8 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-8 .navbar,
#dropdown-menu-2btn-8 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-8 .dropdown-menu a:hover,
#dropdown-menu-2btn-8 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-8 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-g .mbr-header__text {
  color: #ffffff;
}
#msg-box4-g .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-g .mbr-article {
  color: #ffffff;
}
#dropdown-menu-2btn-9 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-9 .nav .link,
#dropdown-menu-2btn-9 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-9 .navbar,
#dropdown-menu-2btn-9 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-9 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-9 .dropdown-menu a:hover,
#dropdown-menu-2btn-9 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-9 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-h .mbr-header__text {
  color: #ffffff;
}
#msg-box4-h .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-h .mbr-article {
  color: #ffffff;
}
#dropdown-menu-2btn-a .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-a .nav .link,
#dropdown-menu-2btn-a .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-a .navbar,
#dropdown-menu-2btn-a .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-a .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-a .dropdown-menu a:hover,
#dropdown-menu-2btn-a .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-a .navbar-toggler {
  color: #ffffff;
}
#msg-box4-i .mbr-header__text {
  color: #ffffff;
}
#msg-box4-i .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-i .mbr-article {
  color: #eb6b56;
}
#dropdown-menu-2btn-m .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-m .nav .link,
#dropdown-menu-2btn-m .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-m .navbar,
#dropdown-menu-2btn-m .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-m .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-m .dropdown-menu a:hover,
#dropdown-menu-2btn-m .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-m .navbar-toggler {
  color: #ffffff;
}
#msg-box4-n .mbr-header__text {
  color: #ffffff;
}
#msg-box4-n .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-n .mbr-article {
  color: #ffffff;
}
